cgu:
  title: "Conditions Générales d’Utilisation (CGU)"
  last_update: "Dernière mise à jour : 15/05/2025"

  section1:
    title: "1. Objet de l’application"
    item1: "L’application permet aux étudiants résidents d’EBI de réserver des créneaux de nettoyage pour leur studio ou les espaces communs, selon les services proposés par le prestataire de propreté."

  section2:
    title: "2. Accès et création de compte"
    item1: "L’accès est réservé aux résidents de la résidence EBI."
    item2: "L’utilisateur doit créer un compte personnel avec ses informations vérifiées."
    item3: "Lors de la première connexion, l’utilisateur doit accepter les présentes CGU en cochant la case prévue à cet effet."

  section3:
    title: "3. Réservation des prestations"
    item1: "Les prestations doivent être réservées via le calendrier intégré à l’application."
    item2: "Le choix du forfait (basique, forfait 3 mois, remise en état, etc.) et des options complémentaires est fait directement au moment de la réservation."
    item3: "Les créneaux sont attribués sous réserve de disponibilité."

  section4:
    title: "4. Paiement"
    item1: "Les prestations sont payables exclusivement par carte bancaire via l’application."
    item2: "Aucun paiement en espèces n’est accepté."
    item3: "Le paiement est exigible à la réservation."

  section5:
    title: "5. Annulation / modification de réservation"
    item1: "Toute annulation ou modification doit être effectuée au moins 48h avant la date du RDV."
    item2: "En cas de non-respect de ce délai, la prestation est facturée et non remboursable, même si elle n’est pas réalisée."

  section6:
    title: "6. Présence de l’étudiant"
    item1: "L’étudiant doit être présent devant sa chambre à l’heure du rendez-vous pour permettre l’accès."
    item2: "En cas d’absence ou d’impossibilité d’accès, la prestation est considérée comme réalisée et facturée intégralement."

  section7:
    title: "7. Abonnement et forfaits"
    item1: "Dans le cadre du forfait 1 passage/mois pendant 3 mois avec remise en état, une seule remise en état est incluse (réalisée au 1er passage)."
    item2: "Les prestations ne sont ni transférables ni échangeables entre utilisateurs."

  section8:
    title: "8. Ajustement tarifaire"
    item1: "Le prestataire se réserve le droit d’appliquer un ajustement tarifaire si l’état du studio dépasse le cadre du forfait sélectionné (ex : salissures importantes, déchets non évacués, etc.)."
    item2: "L’étudiant sera prévenu avant toute majoration."

  section9:
    title: "9. Responsabilités"
    item1: "Le prestataire s’engage à effectuer les prestations dans les règles d’hygiène et de sécurité."
    item2: "L’utilisateur est responsable de fournir un accès sécurisé au logement."
    item3: "L’application décline toute responsabilité en cas de mauvaise utilisation, absence non justifiée, ou fausse déclaration."

  section10:
    title: "10. Données personnelles"
    item1: "Les données collectées sont utilisées uniquement pour la gestion des prestations (réservations, paiements, suivi client)."
    item2: "Conformément au RGPD, l’utilisateur peut demander l’accès, la rectification ou la suppression de ses données à tout moment."

  section11:
    title: "11. Acceptation des CGU"
    item1: "L’acceptation des présentes CGU est obligatoire pour utiliser l’application."
    item2: "Toute réservation implique l’adhésion pleine et entière aux présentes conditions."